<div><p>Vielen Dank, dass Du an unserer Umfrage teilnimmst. Diese Umfrage richtet sich an eingeladene Studierende der
        Georg-August-Universit&auml;t G&ouml;ttingen. Verantwortlich für Inhalte, sowie Datenerhebung ist:</p>
    <p>Fachgruppe Informatik<br>
        Goldschmidtstrasse 7<br>
        37077 Göttingen<br>
        Email: fachgruppe(at)informatik.uni-goettingen.de<br><br>
        <strong>Datenschutzbeauftragter:</strong><br>
        Datenschutzbeauftragter der Fachschaft Mathematik und Informatik<br>
        Goldschmidtstrasse 7<br>
        37077 Göttingen<br>
        Email: fsp(at)math-cs.uni-goettingen.de
    </p>
    <p>Die Umfrage befasst sich mit der Studiensituation. Es werden besondere Kategorien personenbezogener Daten
        (beispielsweise Gesundheitsdaten) abgefragt, da die Studiensituation eng mit der aktuellen Lebenslage verbunden
        ist.
        Allerdings ist die Erhebung von besonderen Kategorien personenbezogener Daten nicht Ziel der Umfrage und
        es findet keine darauf ausgerichtete Auswertung statt.</p>
    <p>Alle Server stehen in Deutschland. Es werden keine Cookies gesetzt. Bitte gib im Rahmen der Umfrage keine
        personenbezogenen
        Daten (Daten mit denen man Dich identifizieren k&ouml;nnte, z. B. Name) in Freitextfelder ein. Alle Angaben
        werden anonymisiert erfasst. Das bedeutet, dass wir Dir Deine Daten nicht zuordnen k&ouml;nnen,
        sondern höchstens Deiner Veranstaltung. Aufgrund der fortschreitenden technischen Entwicklung kann eine
        Deanonymisierung nicht vollständig ausgeschlossen werden, etwa wenn andere Daten über die Teilnehmer
        hinzugezogen werden.
        Die Daten werden im Rahmen eines universit&auml;ren Forschungspraktikums erhoben und ausgewertet.
        Bitte sei bei der Beantwortung der Fragen offen und ehrlich, damit die Ergebnisse repr&auml;sentativ und
        aussagekr&auml;ftig bleiben.</p>
    <p>Die Wahrnehmung Deiner sonstigen Betroffenenrechte (Berichtigung, L&ouml;schung, Einschr&auml;nkung der
        Verarbeitung,
        das Recht auf Daten&uuml;bertragbarkeit, Widerspruch) ist aus Gr&uuml;nden der Anonymität nicht m&ouml;glich, da
        wir die Daten dem jeweiligen Nutzer nicht direkt zuordnen k&ouml;nnen.</p>
    <p>Rechtsgrundlage der Datenverarbeitung ist das gesetzlich verankerte öffentliche Interesse gem&auml;&szlig; Art. 6
        Abs. 1 lit. e DSGVO in Verbindung mit &sect; 13 Nieders&auml;chsisches Datenschutzgesetz (NDSG).</p>
    <p>Bei eventuellen Beschwerden kannst Du Dich auch an die/den Landesbeauftragten f&uuml;r den Datenschutz
        (Niedersachsen, Prinzenstra&szlig;e 5, 30159 Hannover) wenden. Zur Wahrung der guten wissenschaftlichen Praxis
        werden die anonymisierten Daten aus der Umfrage f&uuml;r zehn Jahre gespeichert.</p>
    <p><strong>Mit dem Klick auf das gr&uuml;ne Schaltelement mit dem Text &quot;Akzeptieren und Starten&quot; oder dem Haken
        unten rechts erkl&auml;rst Du Dich mit diesen Bedingungen einverstanden und die Umfrage beginnt. Falls Du mit
        diesen Bedingungen nicht einverstanden bist, kannst Du einfach jetzt mit Klick auf das gr&uuml;ne Schaltelement
        mit dem Text &quot;Ablehnen&quot; oder dem Kreuz, den Tab schlie&szlig;en oder das Browserfenster schlie&szlig;en.</strong>
        In diesem Fall werden keine Daten gespeichert. Wenn Du den Bedingungen zustimmst und die Umfrage startest und
        dann abbrichst, werden die bis dahin eingegebenen Daten verarbeitet.</p>
</div>
